Reply to Thread
Page 2 of 5 FirstFirst 1 2 3 4 ... LastLast
Results 11 to 20 of 42

Thread: About the required flash upgrade

  1. #11
    Ruler of the Land Fexno's Avatar
    Join Date
    Dec 2012
    Location
    The Netherlands
    Posts
    2,101
    World
    Sandycove
    Quote Originally Posted by audiocapture View Post
    yep i have 10.5, but i have not found any chrome support. 10.6 and up is all they do now, so there goes my money
    http://www.google.com/mac/ tells me 10.5 and higher, but I have no way to check

  2. #12
    Pathfinder
    Join Date
    Aug 2012
    Posts
    3
    World
    Sandycove
    Quote Originally Posted by Fexno View Post
    You might want to try if Google Chrome still allows you to play, since that uses it's own implementation of flash.

    Did anyone try already?

    yes, I tried with chromium, but that doesn't work either.

  3. #13
    Original Serf
    Join Date
    Feb 2012
    Posts
    20
    World
    Northisle
    I can confirm it works on Linux with Chromium

    Chromium 31.0.1650.63 (Developer Build 31.0.1650.63-0ubuntu0.12.10.1~20131204.1) Ubuntu 12.10.
    Flash 11.2 r202

  4. #14
    Ruler of the Land Fexno's Avatar
    Join Date
    Dec 2012
    Location
    The Netherlands
    Posts
    2,101
    World
    Sandycove
    Quote Originally Posted by Kode View Post
    yes, I tried with chromium, but that doesn't work either.
    Chromium doesn't have the build-in flash player chrome has

    Quote Originally Posted by http://helpx.adobe.com/flash-player/kb/flash-player-chromium.html
    Note: Unlike Chromium, the similar Google Chrome browser includes Adobe Flash Player built-in.
    Quote Originally Posted by ItIsI View Post
    I can confirm it works on Linux with Chromium

    Chromium 31.0.1650.63 (Developer Build 31.0.1650.63-0ubuntu0.12.10.1~20131204.1) Ubuntu 12.10.
    Flash 11.2 r202
    That means you have adobe flash player 11.2 installed, and apparently that is still working too
    Last edited by Fexno; 20.01.14 at 12:10.

  5. #15
    Skilled Student
    Join Date
    Sep 2012
    Posts
    33
    World
    Newfoundland
    I agree, there are many of us running FOSS (Free and open-source software).If it were able to run on Chromium of ForeFox that would be great. Please consider this when requiring upgrading the end users software.

  6. #16
    Aunt Irma’s Favourite Writer Durin_d's Avatar
    Join Date
    Mar 2012
    Location
    FIN
    Posts
    696
    World
    Northisle
    Hi all fellow Linux users,

    Ever since Adobe made the announcement about not supporting flash on our beloved platform, I've been using the inbuilt Pepper plugin in Chrome to fulfill my need for flash. It has worked for me as good as you could expect from any flash plugin to work even on my x86_64 environment.

    I'm waiting for the day when BB and Ubi wakes up to the fact that flash is dead and the future belongs to HTML5.


    On the positive side thank God Settlers doesn't need Silverlight.
    Last edited by Durin_d; 20.01.14 at 12:19.

  7. #17
    Pathfinder
    Join Date
    Jul 2013
    Posts
    1
    World
    Northisle
    Chrome's pepper flash plugin also works with Chromium. You just have to disable the official flash plugin first.

  8. #18
    Pathfinder
    Join Date
    Sep 2012
    Posts
    2
    World
    Newfoundland
    Quote Originally Posted by azmotus View Post
    Chrome's pepper flash plugin also works with Chromium. You just have to disable the official flash plugin first.
    Do you have a HOWTO about how to do this?

  9. #19

  10. #20
    Pathfinder
    Join Date
    Feb 2013
    Posts
    6
    World
    Sandycove
    quote from google chrome page

    "If you already have Chrome installed, you can still use Chrome, but it will no longer be auto-updated. In addition, you’ll be unable to install Chrome on any Mac still running 10.5"

    feel as i have wasted tons of time and effort for nothing. thanks TSO

Reply to Thread

Similar Threads

  1. Flash
    By Hroudperaht in forum General Discussion
    Replies: 3
    Last Post: 03.12.15, 15:56
  2. [LION]s required no sheep please
    By laskunk in forum Guild Information & Recruitment
    Replies: 0
    Last Post: 09.10.14, 22:11
  3. UK based Guild required
    By LadyDebz in forum Guild Information & Recruitment
    Replies: 0
    Last Post: 04.07.12, 22:59
  4. Flash t?
    By grindle in forum Bugs & Technical Issues
    Replies: 1
    Last Post: 24.05.12, 09:10

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts

Ubisoft uses cookies to ensure that you get the best experience on our websites. By continuing to use this site you agree to accept these cookies. More info on our privacy.